<div class="limiter">
    <div class="container-login100">
        <div class="wrap-login100">
            <form class="login100-form validate-form">
                <span class="login100-form-title p-b-26">
                    Bienvenido
                </span>
            
                <div class="wrap-input100 validate-input" data-validate = "Valid email is: a@b.c">
    

                    <input type="email" class="input100" 
                        pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$" 
                        name="email"
                        required="required">
                    <span class="focus-input100" data-placeholder="Email"></span>
                    <!--<span *ngIf="!email.valid && email.touched" class="badge bg-danger">El Correo es obligatorio</span>-->
                </div>

                <div class="wrap-input100 validate-input" data-validate="Enter password">
                    <span class="btn-show-pass">
                        <i class="zmdi zmdi-eye"></i>
                    </span>
                    <input class="input100" type="password" name="pass" required>
                    <span class="focus-input100" data-placeholder="Contraseña"></span>
                </div>

                <div class="container-login100-form-btn">
                    <div class="wrap-login100-form-btn">
                        <div class="login100-form-bgbtn"></div>
                        <button class="login100-form-btn">
                            Login
                        </button>
                    </div>
                </div>				 
            </form>
        </div>
    </div>
</div>